<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <model>
    <path>12mm-ExplosionFire.xml</path>
  </model>

  <model>
    <path>12mm-ExplosionSmoke.xml</path>
  </model>

</PropertyList>
